
.MenuTable
{
border-width: 1px;
border-color: #ECE9D8;
border-style: solid;
background: url(mbg.gif);
width: 980px;
}

.MenuTDOut
{
border-style: none;
background: url(mbg.gif);
height: 30px;
}

.MenuTDIn
{
border-style: none;
background: url(mbgin.gif);
height: 30px;
cursor: pointer;
}

.MenuLink
{
color: #434C79;
}



.SubMenuTable
{
border-width: 1px;
border-color: #ECE9D8;
border-style: solid;
background: url(mbg.gif);
width: 980px;
font-size: 13px;
}

.SubMenuTDOut
{
border-style: none;
background: url(mbg.gif);
height: 25px;
}

.SubMenuTDIn
{
border-style: none;
background: url(mbgin.gif);
height: 25px;
cursor: pointer;
}

.SubMenuLink
{
color: #434C79;
}


.SubMenuFont
{
color: #434C79;
font-family: arial;
font-weight: bold;
}


.FullTable
{
border-style: none;
width: 980px;
}


.GeneralTable
{
border-width: 1px;
border-color: #ECE9D8;
border-style: solid;
width: 980px;
}

.GeneralTDHead
{
Height: 27px;
background: url(mbg.gif);
}


.SmallTDHead
{
Height: 25px;
background: url(mbg.gif);
}


.NoBorder
{
border-width: 0px;
}


a
{
text-decoration:none;
color: #0167CC;
font-family: arial;
font-size: 12px;

}

.atypec
{
color: #434C79;
font-family: arial;
font-size: 12px;
}

.MenuFont
{
font-size: 16px;
color: #434C79;
font-family: arial;
font-weight: bold;
}


.HeadingFont
{
font-size: 13px;
color: #434C79;
font-family: arial;
}


.NormalFont
{
font-size: 13px;
color: #000000;
font-family: arial;
}

.SmallFont
{
font-size: 10px;
color: #000000;
font-family: arial;
}


.VersionFont
{
font-size: 12px;
color: #000000;
font-family: arial;
}

.FooterFont
{
font-size: 10px;
color: #000000;
font-family: arial;
}


.MessageFont
{
font-size: 13px;
color: #434C79;
font-family: arial;
font-weight: bold;
}


.Selected
{
width: 95px;
}

.NotSelected
{
width: 90px;
}